# Generated by Django 2.2.17 on 2021-06-22 07:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0174_auto_20210616_1421'),
        ('trunk', '0175_remove_universitystyle_request_notification_email'),
        ('trunk', '0175_auto_20210618_1107'),
    ]

    operations = [
    ]
